#navgrp{padding:0;margin:0;width:210px;background-color:#E6E8EA;}
#navgrp ul{padding:0;padding-left:5px;margin:0;list-style:none outside none;line-height:30px;border-collapse:collapse;text-transform:none;}
#navgrp ul ul{padding:0;margin:0;}
#navgrp ul li ul{padding:0;padding-left:5px;margin:0;}
#navgrp ul li a{display:block;padding-left:5px;width:195px;border-bottom:1px solid #C9CDD1;line-height:10px;padding-top:8px;padding-bottom:8px;}
#navgrp ul li a:hover{background-color:white;}
#navgrp ul li ul li a{width:190px;}
#navgrp ul li ul li li a{width:185px;}
.bold{font-weight:bold;}
.nobold{font-weight:normal;}
.small{font-size:8px;color:green;}
.upper{}
.white{background:white;}
.green{color:green;}
.gray{color:gray;}
